Test::Int::Sorted Namespace Reference

Tests for sorted constraints More...

## Classes

class | SortIntMin
| Relation for sorting integers in increasing order. More...
class | NoVar
| Test sorted without permutation variables More...
class | PermVar
| Test sorted with permutation variables More...

## Variables

NoVar | novar
PermVar | permvar

## Detailed Description

Tests for sorted constraints

## Variable Documentation

## novar

NoVar Test::Int::Sorted::novar

Definition at line 153 of file sorted.cpp.

## permvar

PermVar Test::Int::Sorted::permvar

Definition at line 154 of file sorted.cpp.